.hidden-sp {
  display: none;
}
@media screen and (min-width: 768px) {
  .hidden-sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 768px) {
  .hidden-pc {
    display: none;
  }
}

.title {
  text-align: center;
}

.title-img img {
  width: 160px;
  height: 38px;
}

.title-text {
  font-size: 24px;
  padding-top: 20px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .title-text {
    font-size: 35px;
  }
}

.line {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .line {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}
.line img {
  width: 1px;
  height: 50px;
}
@media screen and (min-width: 768px) {
  .line img {
    height: 100px;
  }
}

.fv__inner {
  padding-top: 100px;
}
@media screen and (min-width: 768px) {
  .fv__inner {
    padding-top: 200px;
  }
}

.fv__title {
  position: relative;
  text-align: center;
}
.fv__title::before {
  position: absolute;
  content: "";
  background-image: url(../images/ipad/fv-navi.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 119px;
  height: 33px;
  top: -56%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .fv__title::before {
    width: 303px;
    height: 84px;
    top: -97%;
  }
}

.fv__title-main {
  font-size: 29px;
  font-weight: 600;
  position: relative;
  width: 250px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .fv__title-main {
    font-size: 48px;
    width: 500px;
  }
}
.fv__title-main::before {
  content: "";
  position: absolute;
  background-image: url(../images/ipad/fv-deco.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 69px;
  top: -75%;
  right: -20%;
}
@media screen and (min-width: 768px) {
  .fv__title-main::before {
    width: 92px;
    height: 106px;
    top: 1%;
    right: -29%;
  }
}

.fv__title-sub {
  font-size: 19px;
}
@media screen and (min-width: 768px) {
  .fv__title-sub {
    padding-top: 20px;
    font-size: 24px;
  }
}

.fv__content {
  padding-top: 50px;
}

.fv__content-img {
  margin: 0 auto;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .fv__content-img {
    max-width: 800px;
  }
}

.fv__content-text {
  padding: 20px 15px 20px;
  font-size: 13px;
  max-width: 600px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .fv__content-text {
    max-width: 800px;
    font-size: 16px;
  }
}

.intro--type2 {
  padding-top: 60px;
}
@media screen and (min-width: 768px) {
  .intro--type2 {
    padding-top: 150px;
  }
}

.intro__inner {
  padding-top: 20px;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 550px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .intro__inner {
    max-width: 700px;
  }
}

.intro__list {
  padding-top: 30px;
  line-height: 2.5;
}

.intro__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 12px;
}
@media screen and (min-width: 768px) {
  .intro__list-item {
    padding-left: 40px;
  }
}

.intro__list-icon {
  width: 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 20px;
          flex: 0 0 20px;
  margin-top: 0.5em;
}

.intro__list-text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: block;
  font-size: 13px;
}
@media screen and (min-width: 768px) {
  .intro__list-text {
    font-size: 17px;
  }
}

.program {
  background-color: #EBF0F5;
}

.program__inner {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .program__inner {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

.program__text {
  text-align: center;
  padding-top: 20px;
  font-style: 16px;
}

.program__content {
  padding-top: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 100px;
}

.program__box {
  width: 93.3333333333vw;
  margin: 0 auto;
  padding: 40px 15px 15px 15px;
  margin: 0 auto;
  border: 2px solid #2C353A;
  border-radius: 10px;
  max-width: 600px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .program__box {
    max-width: 1000px;
    padding: 50px 30px 30px 30px;
  }
}
.program__box:nth-of-type(2) .program__box-title::before {
  background-image: url(../images/ipad/step2.png);
    top: -75px;
}

@media screen and (min-width: 768px) {
  .program__box:nth-of-type(2) .program__box-title::before {
    top: -267%;
  }
}

.program__box:nth-of-type(3) .program__box-title::before {
  background-image: url(../images/ipad/step3.png);
}
.program__box:nth-of-type(4) .program__box-title::before {
  background-image: url(../images/ipad/step4.png);
}
.program__box:nth-of-type(5) .program__box-title::before {
  background-image: url(../images/ipad/step5.png);
}
.program__box:nth-of-type(6) .program__box-title::before {
  background-image: url(../images/ipad/step6.png);
}
.program__box:nth-of-type(7) .program__box-title::before {
  background-image: url(../images/ipad/step7.png);
}
.program__box:nth-of-type(8) .program__box-title::before {
  background-image: url(../images/ipad/step8.png);
}
.program__box:nth-of-type(9) .program__box-title::before {
  background-image: url(../images/ipad/step9.png);
}
.program__box:nth-of-type(10) .program__box-title::before {
  background-image: url(../images/ipad/step10.png);
}

.program__box-title {
  font-size: 16px;
  font-weight: 500;
  position: relative;
}
@media screen and (min-width: 768px) {
  .program__box-title {
    font-size: 22px;
  }
}
.program__box-title::before {
  position: absolute;
  content: "";
  background-image: url(../images/ipad/step1.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 60px;
      top: -72px;

  left: 3%;
}
@media screen and (min-width: 768px) {
  .program__box-title::before {
    width: 75px;
    height: 75px;
        top: -256%;
        left: 0;
  }
}

.program__box-list {
  padding-top: 10px;
  padding-bottom: 20px;
}

.program__box-item {
  line-height: 1.8;
  font-size: 14px;
}
.program__box-img3 {
  max-width: 400px;
}
@media screen and (min-width: 768px) {
  .program__box-img3 {
    max-width: 70%;
  }
}

.program__box7-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
  max-width: 400px;
}
@media screen and (min-width: 768px) {
  .program__box7-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    max-width: 100%;
  }
}

.outline__inner {
  padding-left: 15px;
  padding-right: 15px;
  max-width: 600px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .outline__inner {
    max-width: 1000px;
  }
}

.outline__content {
  padding-top: 40px;
}

.outline__list {
  width: 100%;
}

.outline__item {
  border-top: 1px dotted #9a9a9a;
}
@media screen and (min-width: 768px) {
  .outline__item {
    display: grid;
    grid-template-columns: 200px 1fr;
  }
}
@media screen and (min-width: 768px) {
  .outline__item:last-child {
    border-bottom: 1px dotted #9a9a9a;
  }
}

.outline__term {
  background-color: #d9d9d9;
  padding: 8px 12px;
  font-size: 15px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .outline__term {
    background-color: transparent;
    padding: 16px 0;
  }
}

.outline__desc {
  padding: 10px 12px 18px;
  font-size: 15px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .outline__desc {
    padding: 16px 0;
  }
}

.outline__prepare-list li {
  padding-left: 1em;
  text-indent: -1em;
  font-weight: 500;
}
.outline__prepare-list li + li {
  margin-top: 8px;
}

.outline__img {
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .outline__img {
    width: 500px;
  }
}
.outline__img img {
  width: 100%;
  height: auto;
  display: block;
}

.instructor__inner {
  padding-left: 15px;
  padding-right: 15px;
  max-width: 600px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .instructor__inner {
    max-width: 1000px;
  }
}

.instructor__content {
  border: 2px solid #333;
  border-radius: 16px;
  padding: 30px 24px 60px;
}
@media screen and (min-width: 768px) {
  .instructor__content-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 24px;
    max-width: 730px;
    margin: 40px auto 0;
  }
}

.instructor__img {
  padding-top: 20px;
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .instructor__img {
    padding-top: 0;
    width: 180px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 180px;
            flex: 0 0 180px;
    margin: 0;
  }
}
.instructor__img img {
  width: 100%;
  display: block;
}

.instructor__body {
  margin-top: 32px;
}
@media screen and (min-width: 768px) {
  .instructor__body {
    margin-top: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.instructor__label {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: 2px solid #d3d3d3;
  border-radius: 6px;
  padding: 14px 18px;
  font-weight: 700;
  background-color: #fff;
  font-size: 15px;
}
@media screen and (min-width: 768px) {
  .instructor__label {
    padding: 10px 22px;
    font-size: 14px;
  }
}
.instructor__label::before {
  content: "";
  position: absolute;
  left: 60px;
  bottom: -16px;
  width: 24px;
  height: 24px;
  background-color: #fff;
  border-left: 2px solid #d3d3d3;
  border-bottom: 2px solid #d3d3d3;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.instructor__name {
  margin-top: 40px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .instructor__name {
    margin-top: 28px;
    font-size: 18px;
  }
}

.instructor__qualification {
  padding-top: 20px;
}
@media screen and (min-width: 768px) {
  .instructor__qualification {
    padding-top: 24px;
  }
}
.instructor__qualification p {
  line-height: 1.8;
  font-size: 12px;
}

.instructor__text {
  padding-top: 20px;
}
@media screen and (min-width: 768px) {
  .instructor__text {
    padding-top: 24px;
  }
}
.instructor__text p {
  line-height: 1.8;
  font-size: 12px;
}
.instructor__text p + p {
  padding-top: 20px;
}




/* CTAボタン */
.other-courses-cta {
   position: fixed;
  left: 50%;
    bottom: -31px;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1000px;
  padding: 20px 40px 50px;
  z-index: 100;
}

.other-courses-cta__list {
  display: flex;
  justify-content: center;
  gap: 16px;
  max-width: 1000px;
  margin: 0 auto;
}

.other-courses-cta__item {
  width: calc((100% - 48px) / 4);
}

.other-courses-cta__link {
  min-height: 74px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-radius: 8px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.other-courses-cta__link--outline {
  border: 2px solid #004088;
  color: #004088;
  background-color: #fff;
}

.other-courses-cta__link--blue {
  color: #fdff00;
  background-color: #004088;
}

.other-courses-cta__link--yellow {
  color: #004088;
  background-color: #fdff00;
}

.other-courses-cta__icon {
  width: 34px;
  flex: 0 0 34px;
}

.other-courses-cta__text {
  display: block;
  font-size: 13px;
  line-height: 1.35;
  font-weight: 800;
}

.other-courses-cta__sub {
  display: block;
  font-size: 14px;
  font-weight: 400;
}

@media screen and (max-width: 767px) {

.other-courses-cta {
  max-width: 550px;
}

  .other-courses-cta__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 20px;
      max-width: 550px;
      
  }

    .other-courses-cta__list:has(.other-courses-cta__item:only-child) {
    grid-template-columns: 1fr;
    justify-items: center;
  }

   .other-courses-cta__item:only-child {
      width: min(100%, 250px);
  }

  .other-courses-cta__link {
    min-height: 80px;
    flex-direction: column;
    gap: 8px;
    padding: 14px 8px;
  }

  .other-courses-cta__icon {
    width: 34px;
    flex-basis: auto;
  }

  .other-courses-cta__text {
    font-size: 13px;
  }

  .other-courses-cta__sub {
    font-size: 13px;
  }
}





/* 追加 */
.instructor {
  border: none;
}